RubyGems Navigation menu

syntax_fix 0.0.4

Replace Ruby 1.8 syntax with the Ruby 1.9 syntax all over the project

Gemfile
          gem 'syntax_fix', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install syntax_fix
  
  
  
  
  
  
  

Authors:

  • Sergey Parizhskiy

Owners:

Total downloads 5,780

For this version 1,313

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 29, 2013 (7.5 KB)
  2. 0.0.3 - December 6, 2012 (6 KB)
  3. 0.0.2 - February 2, 2012 (6 KB)
  4. 0.0.1 - December 27, 2011 (6 KB)

Development Dependencies: